Support » Fixing WordPress » upgrade from 2.3.2 to 3.5.1

  • Resolved savalina

    (@savalina)


    Hello,

    I designed a new theme for a WordPress website, but when I logged in wp-admin I got the worst surprise ever: version 2.3.2 was installed. It’s such an old version of WordPress that I’m really wondering if upgrading will work. The website’s owner doesn’t want to lose any of the website’s content, but the database is not compatible with 3.5.1. What should I do? How can I safely upgrade AND keep the content?

    Thanks.
    Alina

Viewing 3 replies - 1 through 3 (of 3 total)
  • esmi

    (@esmi)

    Forum Moderator

    As you have such an old version of WordPress, you will need to carry out a series of smaller manual upgrades. See Upgrading_WordPress_Extended for the full details.

    savalina

    (@savalina)

    Thanks, esmi for the prompt response. I guess I should have searched more thoroughly instead of hitting the panic button.

    esmi

    (@esmi)

    Forum Moderator

    No problem 🙂

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘upgrade from 2.3.2 to 3.5.1’ is closed to new replies.